<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://gckymxzq.a2hosted.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AVector-2022.css</id>
	<title>MediaWiki:Vector-2022.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://gckymxzq.a2hosted.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AVector-2022.css"/>
	<link rel="alternate" type="text/html" href="https://gckymxzq.a2hosted.com/index.php?title=MediaWiki:Vector-2022.css&amp;action=history"/>
	<updated>2026-04-24T11:46:42Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.44.2</generator>
	<entry>
		<id>https://gckymxzq.a2hosted.com/index.php?title=MediaWiki:Vector-2022.css&amp;diff=14&amp;oldid=prev</id>
		<title>Unifiers admin: Created page with &quot;#siteSub {     display: block !important;     font-size: 14px;     color: #555;     margin-bottom: 10px; }&quot;</title>
		<link rel="alternate" type="text/html" href="https://gckymxzq.a2hosted.com/index.php?title=MediaWiki:Vector-2022.css&amp;diff=14&amp;oldid=prev"/>
		<updated>2025-03-08T15:03:00Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;#siteSub {     display: block !important;     font-size: 14px;     color: #555;     margin-bottom: 10px; }&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;#siteSub {&lt;br /&gt;
    display: block !important;&lt;br /&gt;
    font-size: 14px;&lt;br /&gt;
    color: #555;&lt;br /&gt;
    margin-bottom: 10px;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Unifiers admin</name></author>
	</entry>
</feed>